Page 1 of 1

Google Chrome 58

Posted: 2017/04/21 08:47:50
by Highlander9
Good day!
CentOS 6.9
I'm trying to setup Google Chrome 58
http://www.tecmint.com/install-google-chrome-on-redhat-centos-fedora-linux/
The result is:

Code: Select all

yum install google-chrome-stable
Loaded plugins: fastestmirror, refresh-packagekit, security
Setting up Install Process
Loading mirror speeds from cached hostfile
 * base: centos-mirror.rbc.ru
 * epel: mirror.yandex.ru
 * extras: centos-mirror.rbc.ru
 * updates: mirror.yandex.ru
Resolving Dependencies
--> Running transaction check
---> Package google-chrome-stable.x86_64 0:58.0.3029.81-1 will be installed
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.15)(64bit) for package: google-chrome-stable-58.0.3029.81-1.x86_64
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.18)(64bit) for package: google-chrome-stable-58.0.3029.81-1.x86_64
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.14)(64bit) for package: google-chrome-stable-58.0.3029.81-1.x86_64
--> Finished Dependency Resolution
Error: Package: google-chrome-stable-58.0.3029.81-1.x86_64 (google-chrome)
           Requires: libstdc++.so.6(GLIBCXX_3.4.14)(64bit)
Error: Package: google-chrome-stable-58.0.3029.81-1.x86_64 (google-chrome)
           Requires: libstdc++.so.6(GLIBCXX_3.4.18)(64bit)
Error: Package: google-chrome-stable-58.0.3029.81-1.x86_64 (google-chrome)
           Requires: libstdc++.so.6(GLIBCXX_3.4.15)(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

I try

Code: Select all

--skip-broken
The same result
Could you please help withe the problem or Google Chrome doesn't match to CentOS?

Re: Google Chrome 58

Posted: 2017/04/21 10:34:47
by TrevorH
Google Chrome has been unsupported on CentOS 6 for about 4 years now :-(

Re: Google Chrome 58

Posted: 2017/04/28 15:27:15
by chemal
Install chrome-deps-stable from nux first. After you've done that, chrome installs from google's repo.